@charset "UTF-8";
/*============================================================*/
/*    base */
/*============================================================*/
body {
	line-height: 1.6;
	min-width: 1000px;
	width: 100%;
}

#g-menu .container, #navigation .container {
	padding: 0;
}

#g-menu .row, #navigation .row {
	margin: 0 !important;
}

/*============================================================*/
/*    moistlabo */
/*============================================================*/
.moistlabo {
	color: #333;
	padding: 0 !important;
}

.moistlabo h2, .moistlabo h3 {
	border: none;
	padding: 0;
}

.moistlabo img {
	max-width: 100%;
}

.moistlabo li {
	list-style: none;
}

.moistlabo .container, .moistlabo .container-fluid {
	max-width: 1000px !important;
}

.moistlabo .container:after, .moistlabo .container:before, .moistlabo .container-fluid:after, .moistlabo .container-fluid:before {
	display: none;
}

.moistlabo .container .row, .moistlabo .container-fluid .row {
	display: flex;
	flex-flow: wrap;
}

.moistlabo .container .row:after, .moistlabo .container .row:before, .moistlabo .container-fluid .row:after, .moistlabo .container-fluid .row:before {
	display: none;
}

/*============================================================*/
/*    font */
/*============================================================*/
.font-a1gothic, .about_text, .product_heading, .product_right_text {
	font-family: "A1 Gothic L";
}

.font-tenmincho, .about_heading {
	font-family: "ten-mincho", serif;
}

.font-yumincho, .product_comment {
	font-family: "\6E38\660E\671D\4F53", "Yu Mincho", YuMincho, serif;
}

.font-yugothic, .link_comment, .product_subtext, .product_text2, .product_text1, .product_color_text, .product_right_content p, .product_right_content-2 p, .footer p {
	font-family: "Yu Gothic", "\6E38\30B4\30B7\30C3\30AF", YuGothic, "\6E38\30B4\30B7\30C3\30AF\4F53", sans-serif;
}

.font-futura, .product_link {
	font-family: futura-pt, sans-serif;
}

/*============================================================*/
/*    color */
/*============================================================*/
.pink {
	color: #fa9188;
}

.pinklight {
	color: #f18bae;
}

.blue {
	color: #99b2e3;
}

.yellow {
	color: #e6bC12;
}

.orange {
	color: #f19e21;
}

.bg-pink {
	background: #fa9188;
	color: #fff;
}

.bg-blue {
	background: #99b2e3;
	color: #fff;
}

.bg-yellow {
	background: #e6bC12;
	color: #fff;
}

.bg-orange {
	background: #f19e21;
	color: #fff;
}

.bg-pinklight {
	background: #f18bae;
	color: #fff;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/*============================================================*/
/*    hero */
/*============================================================*/
.hero {
	margin-top: 10px;
	padding: 0;
	position: relative;
}

.hero img {
	width: 100%;
}

.hero_img {
	-webkit-animation: fadeIn 1s .7s ease both;
	animation: fadeIn 1s .7s ease both;
	opacity: 0;
}

.hero_heading {
	margin: 0 auto !important;
	min-width: 308px;
	width: 25vw;
}

.hero_content {
	-webkit-animation: fadeIn 1s 1s ease both;
	animation: fadeIn 1s 1s ease both;
	display: flex;
	flex-flow: column-reverse;
	opacity: 0;
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translateX(95%) translateY(-15%);
	z-index: 1;
}

.hero_text {
	height: 100%;
	margin: 0 auto 10%;
	min-width: 429px;
	width: 35vw;
}

.hero_img2 {
	-webkit-animation: fadeIn 1s .7s ease both;
	animation: fadeIn 1s .7s ease both;
	min-width: 217px;
	opacity: 0;
	position: absolute;
	right: 50%;
	top: 7%;
	transform: translateX(190%);
	width: 17vw;
}

/*============================================================*/
/*    about */
/*============================================================*/
.about {
	background: #f8f3f0;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.about:after {
	background: url("../img/about_bg.png") no-repeat center center/cover;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translate(90%, -50%);
	width: 657px;
	z-index: 1;
}

.about .container {
	padding: 0;
}

.about .row {
	align-items: center;
	justify-content: space-between;
	margin: 0 -15px !important;
	padding: 178px 0 160px;
}

.about .row > * {
	padding: 0;
	z-index: 10;
}

.about_heading {
	font-size: 38px;
	margin: 0 0 55px 0;
}

.about_text {
	font-size: 18px;
	line-height: 2.5;
	text-align: center;
}

.about p + p {
	margin-top: 50px;
}

/*============================================================*/
/*    link */
/*============================================================*/
.link {
	padding: 65px 0 40px;
	text-align: center;
}

.link .row {
	justify-content: space-between;
}

.link .container {
	margin: 0 auto !important;
}

.link_top {
	width: calc(100% / 2.5);
}

.link_top > * {
	width: calc(100% / 2) !important;
}

.link_item {
	width: calc(100% / 5);
}

.link_text {
	color: #774b30;
	font-family: "A1 Gothic R";
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 10px;
}

.link_img {
	align-items: center;
	display: flex;
	height: 126px;
	justify-content: center;
	margin: 0 auto 10px;
	width: 117px;
}

.link_img img {
	width: 100%;
}

.link_img-small {
	width: 52px;
}

.link_comment {
	color: #333;
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 15px;
}

.link i {
	color: #774b30;
	font-size: 30px;
}

.link [data-aos=fade-up] {
	transform: translate3d(0, 50px, 0);
}

/*============================================================*/
/*    product */
/*============================================================*/
.product {
	background: #f8f6f4;
	padding: 65px 0 0 0;
}

.product:nth-of-type(odd) {
	background: #fff;
}

.product .container {
	padding: 0;
}

.product .container:before, .product .container:after {
	display: none;
}

.product_content {
	margin-top: -100px !important;
	padding: 160px 0 80px;
}

.product_heading {
	color: #774b30;
	font-size: 40px;
	margin-bottom: 40px;
	text-align: center;
}

.product_heading span {
	color: #333;
	display: block;
	font-size: 16px;
	margin-top: 5px;
}

.product_comment {
	font-size: 25px;
	margin-bottom: 10px;
	text-align: center;
}

.product_subtext {
	font-size: 14px;
	margin-bottom: 50px;
	text-align: center;
}

.product_img {
	max-height: 510px;
	overflow: hidden;
}

.product_left {
	text-align: center;
}

.product_text2, .product_text1 {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 15px;
}

.product_box {
	justify-content: center;
	margin: 0 auto !important;
	width: 300px;
}

.product_color {
	width: 60px;
}

.product_color:not(:last-of-type) {
	margin-right: 20px !important;
}

.product_color_img {
	margin-bottom: 10px;
}

.product_color_text {
	font-size: 12px;
}

.product_right {
	text-align: left;
}

.product_right_text {
	font-size: 18px;
	margin-bottom: 15px;
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.product_right_text span {
	font-size: 10px;
	vertical-align: middle;
}

.product_right_content, .product_right_content-2 {
	display: flex;
	flex-flow: wrap;
	margin-bottom: 20px;
}

.product_right_content p, .product_right_content-2 p {
	font-size: 16px;
	margin: 0 15px 10px 0;
	padding: 2px 10px;
}

.product_right_content-2 p {
	position: relative;
}

.product_right_content-2 span {
	bottom: -100%;
	color: #707070;
	font-size: 20px;
	position: absolute;
	right: 50%;
	transform: translate(50%, 20%);
}

.product_right_content_inner {
	display: flex;
	width: 100%;
}

.product_right_content_inner p:last-of-type {
	margin-right: 0;
}

.product_right_img {
	margin-bottom: 40px;
}

.product_link {
	align-items: center;
	background: #774b30;
	color: #fff !important;
	display: flex;
	font-size: 16px;
	font-weight: 100;
	margin: 60px auto 0;
	padding: 14px 40px;
	width: 526px;
}

.product_link:hover {
	color: #fff;
	opacity: .7;
}

.product_link span:last-of-type {
	margin: 0 auto;
}

/*============================================================*/
/*    product_slider */
/*============================================================*/
.product_slider img {
	margin: 0 auto;
}

.product_slider .slick-track {
	align-items: center;
	display: flex;
	justify-content: center;
}

.product_slider .slick-slide img {
	width: 226px;
}

.product_slider .product_slider_item img {
	padding-left: 50px;
	width: 380px;
}

.product_slider .product_slider_item1 img {
	padding-left: 50px;
	width: 276px;
}

.product_slider .slick-arrow {
	display: none !important;
}

.product_slider .product_slider_dots {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 30px auto 10px;
	padding: 0;
}

.product_slider .product_slider_dots li:not(:last-of-type) {
	margin-right: 10px;
}

.product_slider .product_slider_dots button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: transparent;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	height: 12px;
	outline: none;
	padding: 0;
	position: relative;
	text-indent: -9999px;
	width: 12px;
}

.product_slider .product_slider_dots button:before {
	background: #fff;
	border: 1px solid #707070;
	border-radius: 50%;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.product_slider .product_slider_dots .slick-active button:before {
	background: #707070;
}

/*============================================================*/
/*    footer */
/*============================================================*/
.footer {
	padding: 125px 0 120px;
	text-align: center;
}

.footer_logo {
	margin: 0 auto 54px;
	width: 214px;
}

.footer_logo img {
	width: 100%;
}

.footer_sns {
	align-items: center;
	display: flex;
	font-size: 30px;
	justify-content: space-between;
	margin: 0 auto 90px;
	width: 186px;
}

.footer_sns a {
	color: #ac7126;
}

.footer_meishoku {
	display: block;
	margin: 0 auto 25px;
	width: 173px;
}

.footer_meishoku img {
	width: 100%;
}

.footer p {
	color: #333;
	font-size: 18px;
}
